Bug 65862 - A problem for the zh_CN.GB2312 locale
Summary: A problem for the zh_CN.GB2312 locale
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-03 06:30 UTC by Need Real Name
Modified: 2014-03-17 02:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 18:32:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2003:026 low SHIPPED_LIVE : Updated Netscape packages are now available 2003-06-20 04:00:00 UTC
Red Hat Product Errata RHSA-2003:027 normal SHIPPED_LIVE Important: netscape security update 2003-07-09 04:00:00 UTC

Description Need Real Name 2002-06-03 06:30:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
It seems that the netscape-communicator distributed
with RedHat 7.3 has a small bug with the zh_CN.GB2312
locale, i.e., when the locale is set to Simplified
Chinese (zh_CN.GB*), netscape's menus are still
in English. The same problem existed in RedHat
Linux 7.2.

I have also observed that this problem can be solved
by creating a symbolic link zh_CN.GB2312->zh_CN.gb2312
in the directory /usr/X11R6/lib/X11/

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install RedHat Linux 7.3 with Simplified Chinese support 
2.Login, choosing the Simplified Chinese locale
3.Start Netscape
	

Additional info:

Comment 1 Bill Nottingham 2003-06-20 18:32:55 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-026.html



Note You need to log in before you can comment on or make changes to this bug.